<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE ruler >

<ep:ruler
        xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ep="http://eprints.org/ep2/ruler">

  <hr noshade="noshade" size="1" />

</ep:ruler>
